[File]
Author=Lieba Natur Brilian
LangId=1057
Name=Indonesia (ID)
VersionId=6000

[AIMPML]
CreationDate=Tanggal Dibuat
FormatType=Tipe Format
LastModifiedDate=Terakhir Diubah Tanggal
Name=Nama Tampilan

[Common]
AIMP.MyClouds.Actions.AddStorage=Tambah Penyimpanan...
AIMP.MyClouds.Actions.EditStorage=Sunting Penyimpanan...
AIMP.MyClouds.Actions.Refresh=Segarkan
AIMP.MyClouds.Actions.RemoveStorage=Hapus Penyimpanan...
AIMP.MyClouds.ML.Default=Default

[frmMyCloudsDeleteConfirmation]
btnCancel=Batal
btnOk=OK
Caption=Penghapusan Penyimpanan
cbDeleteCachedFiles=Hapus tembolok lokal
lbText=Yakin ingin menghapus %s dari daftar?

[frmMyCloudsEditStorage]
btnCancel=Batal
btnOk=OK
btnToken=Dapatkan Token
Caption=Penyimpanan Awan
edCustomServer.th=Masukkan alamat peladen dan port
gbAuthorization=Otorisasi
gbDisplayName=Nama Tampilan
gbService=Layanan
lbLogin=Masuk:
lbPassword=Kata sandi:

[frmMyCloudsSettings]
C1=Opsi
CB1=Tampilkan informasi trek dari tag
CB2=Gunakan akses streaming jika memungkinkan
CB2Hint=Menyediakan fitur pemutaran cepat, tetapi tidak ada caching dan tidak ada dukungan cue
CB3=Hapus berkas tembolok saat menutup aplikasi
CB4=Hapus berkas hasil tembolok paling lama:
CB5=Izinkan untuk mengunduh sampul album
CB6=Kalkulasikan durasi trek audio (berkas mungkin harus selesai diunduh)
GB1=Caching
W1=Mengaktifkan opsi ini dapat meningkatkan lalu lintas internet

[MyClouds]
Caption=Awan Saya

